---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.20.3-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:29:32.016123'
uploaded: '2024-09-06T19:11:52.663140'
signed: '2024-09-07T00:25:37.112587'
released: '2024-09-07T03:08:21.174088'
artifacts:
metadata_updated: '2024-09-07T03:08:21.174697'
